Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1883575 - RFE - Implement Virtual routing and forwarding (VRF) RHEL 7.x
Summary: RFE - Implement Virtual routing and forwarding (VRF) RHEL 7.x
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: iproute
Version: 7.8
Hardware: All
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Andrea Claudi
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-29 15:45 UTC by Thiago Sales
Modified: 2020-10-22 22:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-22 22:59:51 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Thiago Sales 2020-09-29 15:45:28 UTC
Description of problem:

The customer from cases 02755654 and 02756898 would like to request the implementation of Virtual routing and forwarding (VRF) in RHEL 7.X, due to the business system being approved only in version 7 of RHEL

Version-Release number of selected component (if applicable):
Red Hat Enterprise Linux Server release 7.8 (Maipo)
3.10.0-1127.19.1.el7.x86_64
iproute-4.11.0-25.el7_7.2.x86_64

How reproducible:
Trying to create a VRF using the command "# ip link add dev sip-lines type vrf table 1001".

Steps to Reproduce:
1. On RHEL 7.X
2. Apply the command "# ip link add dev sip-lines type vrf table 1001"

Actual results:
The system can't implement a VRF using the command "# ip link add dev sip-lines type vrf table 1001"

Expected results:
Conigure VRF on RHEL 7 systems

Additional info:
Q/A about the reasons about the RFE request:

- What is the business requirement for this request?
Expansion of the network.

- Would you be willing to help in the process, how to test the functionality if necessary during the RFE process?
Yes.

- Is there a specific schedule for which you want this?
10/15/2020.

Comment 3 Marcelo Ricardo Leitner 2020-10-22 22:59:51 UTC
(In reply to Thiago Sales from comment #0)
> Description of problem:
> 
> The customer from cases 02755654 and 02756898 would like to request the
> implementation of Virtual routing and forwarding (VRF) in RHEL 7.X, due to
> the business system being approved only in version 7 of RHEL

We're not taking any new features on RHEL7 anymore. Please work with the customer
in getting their systems upgraded to RHEL8.
Sorry, but nothing we can do here.


Note You need to log in before you can comment on or make changes to this bug.